body {
  background-color:Black;
  color:CornflowerBlue;
}
h1 {
  font-size:3em;
  text-align:center;
}

img.C1 {
  width:330px;
  height:330px;
  border:0;
}

img.C2 {
  width:200px;
  height:200px;
  border:0;
}

div.main {
  margin-left:auto;
  margin-right:auto; 
  width:400px;
  margin-top:auto;
  margin-bottom:auto;
  height:400px;
}

div.left {
  float:left;
}

div.text {
  width:400px;
}

table, td, th {
#  border-collapse:collapse;
#  border: 10px solid yellow;
}

table, td, th {
  padding:15px;
}

